@charset "UTF-8";
/* =====================
	メーカー品質の設備
 ======================= */
.page-header-title-eng {
  font-family: var(--font_mix);
  font-size: 76px; }

.page-header-title-jp {
  font-size: 16px;
  font-weight: 400; }

.feature04-lead {
  background: var(--c_bg);
  text-align: center;
  position: relative;
  overflow: hidden;
  margin-bottom: 120px; }
  .feature04-lead:before, .feature04-lead:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 200px 0 0 50vw;
    border-color: transparent transparent transparent var(--c_wht);
    position: absolute;
    bottom: 0;
    right: 50%; }
  .feature04-lead:after {
    right: auto;
    left: 50%;
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }
  .feature04-lead > * {
    position: relative;
    z-index: 2; }
  .feature04-lead-title {
    font-size: 46px;
    line-height: 1.8;
    margin-bottom: 30px; }
    .feature04-lead-title span {
      background-image: radial-gradient(circle at center, var(--c_orange) 15%, transparent 15%);
      background-position: top right;
      background-repeat: repeat-x;
      background-size: 1em 0.3em;
      padding-top: .1em; }
    .feature04-lead-title mark {
      font-weight: 400;
      font-style: normal;
      background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(80%, var(--c_orange)));
      background: linear-gradient(transparent 80%, var(--c_orange) 80%); }
  .feature04-lead-txt {
    font-size: 20px;
    line-height: 1.5; }
  .feature04-lead-list {
    margin-top: 38px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: 6.67%;
       -moz-column-gap: 6.67%;
            column-gap: 6.67%; }

.feature04-sec-title {
  margin-bottom: 40px;
  font-size: 36px;
  font-weight: 700;
  text-indent: -1.25em;
  padding-left: 1.25em; }
  .feature04-sec-title:before {
    content: "● ";
    color: var(--c_orange); }

.feature04-sec-list {
  margin: 0 -1%;
  overflow: hidden; }
  .feature04-sec-list-item {
    width: 31.1%;
    margin: 0 1% 50px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer; }
    .feature04-sec-list-item.is-active .feature04-sec-list-zoom:after {
      -webkit-transform: rotate(0deg);
              transform: rotate(0deg); }
  .feature04-sec-list-thumb {
    position: relative; }
    .feature04-sec-list-thumb figcaption {
      text-align: center;
      font-weight: 700;
      margin-top: 10px; }
  .feature04-sec-list-zoom {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    background: var(--c_wht);
    border: 2px solid var(--c_text);
    border-radius: 50%; }
    .feature04-sec-list-zoom:before, .feature04-sec-list-zoom:after {
      content: "";
      width: 12px;
      height: 2px;
      background: var(--c_text);
      border-radius: 10px;
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      margin: auto; }
    .feature04-sec-list-zoom:after {
      -webkit-transform: rotate(90deg);
              transform: rotate(90deg);
      -webkit-transition: var(--anim);
      transition: var(--anim); }
  .feature04-sec-list-detail {
    display: none; }
    .feature04-sec-list-detail-inner {
      background: var(--c_bg);
      border-radius: 0 0 20px 20px;
      padding: 50px 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-column-gap: 4%;
         -moz-column-gap: 4%;
              column-gap: 4%; }
    .feature04-sec-list-detail-left {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 32%;
              flex: 0 1 32%; }
    .feature04-sec-list-detail-title {
      font-size: 26px;
      font-weight: 700;
      margin-bottom: 16px; }
    .feature04-sec-list-detail-txt {
      line-height: 2.3125; }
    .feature04-sec-list-detail-right {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 47%;
              flex: 0 1 47%; }
    .feature04-sec-list-detail-service {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-column-gap: 3.5%;
         -moz-column-gap: 3.5%;
              column-gap: 3.5%;
      margin-top: 16px; }
      .feature04-sec-list-detail-service > li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 78px;
                flex: 0 1 78px; }
        .feature04-sec-list-detail-service > li img {
          -webkit-filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
                  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16)); }
        .feature04-sec-list-detail-service > li.off {
          position: relative; }
          .feature04-sec-list-detail-service > li.off:after {
            content: "";
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.3);
            border-radius: 50%;
            position: absolute;
            top: 0;
            left: 0; }
  .feature04-sec-list-expand {
    width: 100%;
    float: left;
    padding-bottom: 50px;
    position: relative; }
    .feature04-sec-list-expand .btnClose {
      position: absolute;
      top: 20px;
      right: 20px;
      width: 30px;
      height: 30px;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
      cursor: pointer; }
      .feature04-sec-list-expand .btnClose:before, .feature04-sec-list-expand .btnClose:after {
        content: "";
        width: 100%;
        height: 3px;
        background: #D2D2D2;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto; }
      .feature04-sec-list-expand .btnClose:after {
        -webkit-transform: rotate(90deg);
                transform: rotate(90deg); }

.feature04-wrapper {
  position: relative; }

.feature04-nav {
  position: fixed;
  left: 0;
  top: 200px;
  z-index: 900;
  background: var(--c_wht);
  -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
  width: 230px;
  max-height: calc(100vh - 220px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .feature04-nav-title {
    background: var(--c_orange);
    color: var(--c_wht);
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    padding: 10px;
    -ms-flex-negative: 0;
        flex-shrink: 0; }
  .feature04-nav-container {
    padding: 30px;
    overflow-y: auto;
    overflow-x: hidden; }
    .feature04-nav-container::-webkit-scrollbar {
      display: none; }
  .feature04-nav-list > li + li {
    margin-top: 0.75em; }
  .feature04-nav-list > li a {
    color: #D2D2D2;
    font-weight: 700;
    line-height: 1.5;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-column-gap: 0.625em;
       -moz-column-gap: 0.625em;
            column-gap: 0.625em; }
    .feature04-nav-list > li a:before {
      content: "";
      width: 1em;
      height: 2px;
      background: currentColor;
      -ms-flex-negative: 0;
          flex-shrink: 0; }
    .feature04-nav-list > li a.is-current {
      color: var(--c_orange);
      pointer-events: none; }
  .feature04-nav-scroll {
    display: none;
    position: absolute;
    bottom: -12px;
    left: 0;
    right: 0;
    margin: auto;
    width: 24px;
    height: 24px;
    border: 2px solid var(--c_text);
    border-radius: 50px;
    background: var(--c_wht);
    -webkit-animation: down 1.5s infinite;
            animation: down 1.5s infinite; }
    .feature04-nav-scroll:before {
      content: "";
      width: 6px;
      height: 6px;
      border-right: 2px solid var(--c_text);
      border-bottom: 2px solid var(--c_text);
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
      position: absolute;
      top: 0;
      bottom: 2px;
      left: 0;
      right: 0;
      margin: auto; }
  .feature04-nav.is-bottom {
    position: absolute;
    top: auto;
    bottom: 50px; }

@media (max-width: 1799px) {
  .feature04-sec-container {
    padding-left: calc( 250px - ((100vw - 1200px) / 2)); } }

@media (max-width: 1240px) {
  .feature04-sec-container {
    padding-left: 250px; } }

@media (max-width: 1140px) {
  .page-header-title-eng {
    font-size: 60px; } }

@media (max-width: 1000px) {
  .feature04-sec-container {
    padding-left: 0; }
  .feature04-sec-list-item {
    width: 48%;
    margin: 0 0.5% 20px; }
  .feature04-nav {
    left: auto;
    right: 0;
    width: 210px; }
    .feature04-nav-title {
      position: relative; }
      .feature04-nav-title:before {
        content: "";
        width: 8px;
        height: 8px;
        border-right: 2px solid var(--c_wht);
        border-bottom: 2px solid var(--c_wht);
        position: absolute;
        right: 10px;
        top: 0;
        bottom: 0;
        margin: auto;
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
        -webkit-transition: var(--anim);
        transition: var(--anim); }
      .feature04-nav-title.is-open:before {
        -webkit-transform: rotate(-135deg);
                transform: rotate(-135deg); }
    .feature04-nav-container {
      padding: 20px;
      display: none; }
    .feature04-nav-list > li + li {
      margin-top: 0.5em; }
    .feature04-nav.is-bottom {
      bottom: 0; } }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .page-header-title-eng {
    font-size: 28px; }
  .page-header-title-jp {
    font-size: 14px;
    margin-top: 8px; }
  .feature04-lead {
    padding-bottom: 70px;
    margin-bottom: 60px; }
    .feature04-lead:before, .feature04-lead:after {
      border-width: 50px 0 0 50vw; }
    .feature04-lead-title {
      font-size: 20px;
      margin-bottom: 20px; }
    .feature04-lead-txt {
      font-size: 16px; }
    .feature04-lead-list {
      margin-top: 20px;
      -webkit-column-gap: 16px;
         -moz-column-gap: 16px;
              column-gap: 16px; }
  .feature04-sec-title {
    margin-bottom: 20px;
    font-size: 20px; }
  .feature04-sec-list {
    margin: 0; }
    .feature04-sec-list-item {
      width: 48%;
      margin: 0 0.5% 20px; }
    .feature04-sec-list-thumb figcaption {
      font-size: 12px;
      margin-top: 8px; }
    .feature04-sec-list-zoom {
      top: 12px;
      right: 12px;
      width: 24px;
      height: 24px; }
    .feature04-sec-list-detail-inner {
      border-radius: 0 0 12px 12px;
      padding: 40px 12px 20px;
      display: block; }
    .feature04-sec-list-detail-left {
      margin-bottom: 12px; }
    .feature04-sec-list-detail-title {
      font-size: 16px;
      margin-bottom: 8px; }
    .feature04-sec-list-detail-txt {
      font-size: 12px;
      line-height: 1.75; }
    .feature04-sec-list-detail-service {
      margin-top: 12px;
      -webkit-column-gap: 8px;
         -moz-column-gap: 8px;
              column-gap: 8px; }
    .feature04-sec-list-expand {
      padding-bottom: 20px; }
      .feature04-sec-list-expand .btnClose {
        top: 12px;
        right: 12px;
        width: 20px;
        height: 20px; }
  .feature04-nav {
    top: 55px;
    max-height: calc(100dvh - 100px); } }

@-webkit-keyframes down {
  0% {
    -webkit-transform: translate(0);
            transform: translate(0); }
  20% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px); }
  40% {
    -webkit-transform: translate(0);
            transform: translate(0); } }

@keyframes down {
  0% {
    -webkit-transform: translate(0);
            transform: translate(0); }
  20% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px); }
  40% {
    -webkit-transform: translate(0);
            transform: translate(0); } }
